<wo:Wrapper>

	<h2>Détails de l'équipe de recherche <wo:string value = "$equipeDeRecherche.lcStructure"/></h2>

	<wo:WOHyperlink action = "$retourListeDesEquipes">Revenir à la recherche</wo:WOHyperlink><br/>
	
	<wo:WOForm>
		<webobject name = "Onglets">
		
			<webobject name = "OngletIdentification">
				 <webobject name = "EquipeRechercheAdminUI"/>
				 <webobject name = "EquipeRechercheRattachementUniteUI"/>
				<div class = "box">
			    	<div class = "boxTitre">Coordonn&eacute;es</div>
					<wo:form>
					</wo:form>
				</div>
				<div class = "box">
					<div class = "boxTitre">T&eacute;l&eacute;phone(s)</div>
					<wo:form>
					<webobject name = "UnPersonneTelephoneUI" />
					</wo:form>
				</div>	
				 <webobject name = "EquipeRechercheResponsableUI"/>
				 
			</webobject>
			<webobject name = "OngletPersonnels">
				<webobject name = "EquipeRecherchePersonnelsUI"/>
			</webobject>
						
		</webobject>

		<wo:conditional condition = "$modification">
			<div style = "padding: 10px;">
				<webobject name = "SbEnregistrerModificationsUnite"/>
			</div>
		</wo:conditional> 


	</wo:WOForm>
</wo:Wrapper>
